:root {
    
    --moreBg: rgba(20, 54, 1, 10%);
    --moreBig: #89aaa6;
     --lightBg: #eee;
    
  }
  .landing-news-Full{
    max-width: 1280px;
    background-color: var(--bodyBg);
  }
  .bgWhite {
    background-color: var(--card-bg);
  }
  .landing-news-Full {
    grid-template-columns: 7fr 5fr;
  }
  .landing-news-bgLightGreen {
    background-color: var(--moreBg);
  }
  .color-Green {
    color: var( --MazUST---Darker);
  }
  .landing-news-noticelanding-news {
    background-color: var( --MazUST---Normal, #0E433E);
  }
  .landing-news-noticeShowMore {
    background-color: var(--moreBig);
  }
  .landing-news-newsPosts {
    grid-template-columns: repeat(auto-fill, minmax(220px, 1fr));
  }
  .landing-news-newsCard:first-of-type {
    grid-area: 1 / 1 / span 1 / span 2;
  }
  .landing-news-newsTabs,
  .landing-news-bgGrey {
    background-color: var(--bgLightGrey);
  }
  .landing-news-noticesContainer::-webkit-scrollbar,
  .landing-news-newsTabs::-webkit-scrollbar {
    display: none;
  }
  .landing-news-noticesContainer,
  .landing-news-newsTabs {
    -ms-overflow-style: none; /* IE and Edge */
    scrollbar-width: none; /* Firefox */
  }
  .landing-news-newsCardtext :first-of-type{
    height: 104px;  
    height: auto;
  }
  .txtPrimary {
    color: var(--txtPrimary);
  }
  .txtSecondary {
    color: var(--txtSecondary);
  }
  #landing-news-newsDorms,
  #landing-news-newsAdministrative {
    display: none;
  }
  .landing-news-newNotice {
    color: var(--new);
  }

  @media screen and (max-width: 640px) {
    .landing-news-newsPosts {
      grid-template-columns: 1fr;
    }
    .landing-news-newsCard:first-of-type {
      grid-area: 1 / 1 / span 1 / span 1;
    }

  }
  .tabSwitch:hover {
    background-color: var(--lightBg);
  }
  .tabSwitchActive {
    animation: tabSwitchA 2s forwards;
  }
  @keyframes tabSwitchA {
    0% {
      background: var(--bodyBg);
    }
    100% {
      background: var(--card-bg);
    }
  }
  .landing-news-newsPosts {
    animation: newsPostsLoad 1s forwards;
  }
  @keyframes newsPostsLoad {
    0% {
      opacity: 0.5;
    }
    100% {
      opacity: 1;
    }
  }
  /* .landing-news-showAllButton:hover .color-Green {
    transform: rotate(360deg);
    transition-duration: 1s;
  } */
  
  .landing-news-newsCard-news:first-of-type,
  .landing-news-newsCard-educational:first-of-type,
  .landing-news-newsCard-cultural:first-of-type{
    display: grid;
    & > * {
      grid-column: 1;
      grid-row: 1;
    }
    place-items: end;
    border-bottom-right-radius: 1rem;
    border-bottom-left-radius: 1rem;
  }
  .landing-news-newsCard-news:first-of-type img,
  .landing-news-newsCard-educational:first-of-type img,
  .landing-news-newsCard-cultural:first-of-type img{
    height: 100%;
    border-bottom-right-radius: 1rem;
    border-bottom-left-radius: 1rem;
  }
  .landing-news-newsCardtextFirst{
    height: 100% !important;
    justify-content: end !important;
    gap: 1rem !important;
    /* background-image: linear-gradient(0deg, rgba(11, 50, 46, 0.60), rgba(0, 0, 0, 0.00)); */
    background-image: linear-gradient(rgba(255,255,255,0),rgba(0,0,0,0.5));
    border-bottom-right-radius: 1rem;
    border-bottom-left-radius: 1rem;
  }
  .landing-news-newsCard-news:first-child a,
  .landing-news-newsCard-news:first-child a span,
  .landing-news-newsCard-news:first-child span,
  .landing-news-newsCard-educational:first-child a,
  .landing-news-newsCard-educational:first-child a span,
  .landing-news-newsCard-educational:first-child span,
  .landing-news-newsCard-cultural:first-child a,
  .landing-news-newsCard-cultural:first-child a span,
  .landing-news-newsCard-cultural:first-child span{
    color: white;
  }